/* vodorovné menu */
ul.mbh {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
}
ul.mbh li {
	float: right;
	padding: 0;
	margin: 0;
	z-index: 1;
}
ul.mbh ul li {
	float: none;
	position: relative;
	border-bottom: 1px solid khaki; /* oprava mezery v IE */
}
/* oddělovač na konci bloku */
ul.mbh ul li.end {
	border-bottom: 1px dashed khaki;
}
ul.mbh li ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	top: 0;
	left: 0;
	background: lightgoldenrodyellow;
	z-index: 2;
}
ul.mbh ul ul {
	margin-left: .2em;
	position: absolute;
	top: 0; /* jestli rámečky, -1 zarovnat horní rámeček */
	left: 9em;
}
ul.mbh li a:link,
ul.mbh li a:visited,
ul.mbh li a:hover,
ul.mbh li a:active {
	display: block;
	padding: .0em .5em;
	text-decoration: none;
	background: goldenrod; /* hlavní pozadí */
	color: black;
}
ul.mbh li a:hover,
ul.mbh li a:active {
	background: lightgoldenrodyellow; /* kliknutelné */
	color: black;
}
ul.mbh ul li a:link,
ul.mbh ul li a:visited,
ul.mbh ul li a:hover,
ul.mbh ul li a:active {
	width: 8em;
}

ul.mbh ul li a.hidden:link,
ul.mbh ul li a.hidden:visited {
	background: goldenrod url(../obrazky/mb.gif) 100% -12px no-repeat;
}
ul.mbh li a.visible:link,
ul.mbh li a.visible:visited,
ul.mbh li a.visible:hover,
ul.mbh li a.visible:active {
	background: khaki; /* najetí nahoře */
	color: black;
}
ul.mbh ul li a.visible:link,
ul.mbh ul li a.visible:visited,
ul.mbh ul li a.visible:hover,
ul.mbh ul li a.visible:active {
	background: lightgoldenrodyellow url(../obrazky/mb.gif) 100% -62px no-repeat; /* má potomky */
}